/* background darker grey */
.match p.loser:hover span,
.match p a.SpoilerOverlay:hover,
.matches .match p.unplayed.hover span
{
    background: #888888;
}

    .match p.loser.hover span
    {
        background: #888888 !important;
    }

    .matches .match p.unplayed.hover
    {
        position: relative;
        z-index: 20;
    }

    .matches .match p.winner.hover
    {
        position: relative;
        z-index: 20;
    }

    .matches .match p.loser.hover
    {
        position: relative;
        z-index: 20;
    }

/* background dark grey */
#tourneyTitleBar a:hover,
#tourneyTitleBar a:focus,
#tourneyTitleBar a.current,
#toolsNav a,
#tourneyTitleBar,
#tourneyBannerContainer,
ul#bracketNav li a.current,
.bracketPane,
.tools,
#toolsNav a.current,
#toolsNav a:hover,
#toolsNav a:focus,
#participantsTable,
h2.contentTitle,
ul.DropDown,
#groupsNav,
.group h2,
.matches,
.leaderboard,
.leaderboard table,
#tourneyTitleBar div.admin ul.DropDown li a:hover,
#tourneyTitleBar div.admin:hover
{
    background: #FFFFFF;
}
    
    #groupsNav a:hover
    {
        background: #FFFFFF !important;
    }

/* background white texture */
.RoundFormat,
.BracketColumn .match p.loser span,
.match p a.SpoilerOverlay,
.matches .match p.unplayed span,
.matches .match p.matchSpoiler span,
.matches .match p.matchSpoiler.loser span
{
    background: url('http://www.ironsquid.tv/templates/ironsquidtv/img/background_white.jpg');
    border-radius: 5px;
}

/* background blue texture */
.tools .toolsTable,
.tools #details h2,
.tools #details p,
.tools a.reference,
.tools.maps .round h3,
.tools.maps .round .roundInfo p,
.listTable table tr th,
.listTable table tr:nth-child(2n) td,
.listTable table tr:nth-child(2n+1) td,
.tabContent,
.leaderboard table tr td,
.leaderboard table tr th,
.round h3,
.matches .match p.loser span,
.PaddedButton.Green,
#mapPool.tools .map p,
.match p.unplayed span,
.match p.matchSpoiler span,
.match p.matchSpoiler.loser span,
.matches .match p.winner span
{
    background: url('http://www.ironsquid.tv/templates/ironsquidtv/img/background.jpg');
    border-radius: 5px;
}

/* background red */
.matches .match p.loser.hover span
{
    background: #FF5050 !important;
}


/* background red */
#groupsNav a:hover
{
    background: #ED1C24;
}

/* background white */
.match
{
    background: none;
}

    .match:hover
    {
        background: #564F53;
    }
    
/* background orange */
.match p.unplayed:hover span,
.match p.matchSpoiler:hover span,
.match p.matchSpoiler.loser:hover span,
.match p.unplayed.hover span,
.leaderboard table tr:hover td,
.leaderboard table tr.hover td,
.leaderboard table tr.advance.hover td,
.listTable table tr:nth-child(2n):hover td,
.listTable table tr:nth-child(2n+1):hover td
{
    background: #888888;
}

/* background green */
.leaderboard table tr.advance td,
.matches .match p.winner.hover span
{
    background: #41c941;
}

/* background RED */
.tools a.reference .percentage
{
    background: #BCA36B;
}












/* color gold */
.match:hover .versus a,
.tools #details h2,
.toolsTable a,
.tools #details p a,
#toolsNav a,
.tools a.reference span.refURL,
.otherMaps a,
ul#bracketNav li a.current,
ul#bracketNav li a.current:hover,
ul#bracketNav li a:hover,
#participantsTable tr td a,
#participantsTable tr th a,
#groupsNav a,
.group h2,
.player .overlay .info h6,
.round h3 span
{
    color: #BCA36B;
}

/* color white */
.tools .toolsTable tr th,
.tools #details p a:hover,
#referencesHeader b,
.match:hover .versus a:hover,
.group h2 span,
.leaderboard table tr th,
.round h3,
.toolsTable a:hover,
.tools #details p,
.tools a.reference span.refURL:hover,
.tools a.reference:hover span.refURL,
.otherMaps a:hover,
.match .versus .MatchNumber,
#participantsTable tr td a:hover,
#participantsTable tr th a:hover,
.listTable table tr:nth-child(2n):hover td,
.listTable table tr:nth-child(2n+1):hover td,
h2.contentTitle,
#mapPool.tools .map p,
#participantsTable tr td,
#participantsTable tr th,
.tools .toolsTable tr td,
#tourneyStreams td
{
    color: #FFFFFF;
}

/* color grey */
#referencesHeader,
.tools a.reference,
.tools a.reference span,
.tools.maps .round h3,
.tools.maps .round .roundInfo p,
.match p a.SpoilerOverlay,
.match p.winner,
.matches .match p.unplayed span,
.matches .match p.matchSpoiler span,
.matches .match p.matchSpoiler.loser span,
.leaderboard table tr td,
#ajaxNav a,
#tourneyTitleBar div.admin ul.DropDown li a
{
    color: #8C9092;
}

    p.loser a,
    .matches .match p.loser span,
    .BracketColumn .match p.loser span
    {
        color: #000000 !important;
    }

/* color white */
.match p.unplayed span,
.match p.matchSpoiler span,
.match p.matchSpoiler.loser span,
.match p.loser:hover span,
.match p a.SpoilerOverlay:hover,
.leaderboard table tr:hover td,
.leaderboard table tr.hover td,
.leaderboard table tr.advance td,
.matches .match p.winner span
{
    color: #FFFFFF;
}

    .match p.loser:hover span a,
    .match p a.SpoilerOverlay:hover
    {
        color: #FFFFFF;
    }
    
    .match p.loser.hover span a,
    .match p.loser.hover span,
    .matches .match p.hover span a,
    .matches .match p.hover span,
    .matches .match p:hover span
    {
        color: #FFFFFF!important;
    }
    
/* color black */
#ajaxNav a:hover,
#ajaxNav a.current,
#ajaxNav div.admin:hover,
#tourneyTitleBar a.join:hover,
#tourneyTitleBar h2,
#tourneyTitleBar div.admin ul.DropDown li a:hover,
.match p a:hover,
.RoundFormat .BestOf,
.RoundFormat .BestOf b,
#toolsNav a.current,
.RoundFormat,
#toolsNav a.current:hover,
#toolsNav a:hover,
#groupsNav p,
#groupsNav a:hover
{
    color: #000000 !important;
}

.match p.loser.hover span.team.hover span.label a:hover
{
    color: #000000 !important;
}






#groupsNav
{
    height: auto !important;
    min-height: 35px;
}

#groupsNav a
{
    float: none;
    display: inline-block;
}
  








/* no text-shadow */
#tourneyTitleBar h2,
#tourneyTitleBar a,
#tourneyTitleBar div.admin,
#toolsNav a,
h2.contentTitle,
.PaddedButton,
.listControls p,
.tools.maps .round h3,
.tools.maps .round .roundInfo p,
.RoundFormat,
.match,
ul#bracketNav li a,
.leaderboard table tr th,
.group h2,
.round h3,
.leaderboard table tr td,
#groupsNav a
{
    text-shadow: none;
}












/* references only override */
.tools a.reference .percentageBar
{
    -webkit-box-shadow: 0px 0px 3px 0px #888888;
    -moz-box-shadow: 0px 0px 3px 0px #888888;
    box-shadow: 0px 0px 3px 0px #888888;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

    .tools a.reference .percentage
    {
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }
    
    
    
    
    
    
    
    
    
    
    
    
/* Iron Squid MATCH Fix */
.match
{
    background: none;
    border-radius: 5px;
}
.match:hover
{
    background: #536066;
}
.match .versus .MatchNumber
{
    position: relative;
        z-index: 50;
    height: 19px;
    line-height: 3px;
    background: rgba(0, 0, 0, 0.5);
    width: 62px !important;
    border-radius: 3px;
    margin: 0 75px;
}
    
/* bracket line overrides */
div.BracketLineBottomBlue
{
    border-bottom: 3px solid #3D4A50;
    border-right: 3px solid #3D4A50;
}

div.BracketLineConnectorBottomBlue
{
    border-left: 3px solid #3D4A50;
    border-top: 3px solid #3D4A50;
}

div.BracketLineTopBlue
{
    border-right: 3px solid #3D4A50;
    border-top: 3px solid #3D4A50;
}

div.BracketLineConnectorTopBlue
{
    border-bottom: 3px solid #3D4A50;
    border-left: 3px solid #3D4A50;
}

div.BracketLineStraight
{
    border-bottom: 3px solid #3D4A50;
}

.bracket div.Bracket div.LineColumn
{
    margin-left: -3px;
}












/* bracket padding */
.bracketPane .bracket
{
    padding-left: 20px;
}












/* match shadows 
.match
{
    -webkit-box-shadow: 0px 0px 3px 0px #888888;
    -moz-box-shadow: 0px 0px 3px 0px #888888;
    box-shadow: 0px 0px 3px 0px #888888; 
}

    .match:hover
    {
        -webkit-box-shadow: 0px 0px 5px 0px #888888;
        -moz-box-shadow: 0px 0px 5px 0px #888888;
        box-shadow: 0px 0px 5px 0px #888888; 
    }
    
    .matches .match
    {
        -webkit-box-shadow: 0px 0px 0px 0px #888888;
        -moz-box-shadow: 0px 0px 0px 0px #888888;
        box-shadow: 0px 0px 0px 0px #888888; 
    } */
    
    
    
    
    
    
    
 
#socialButtons
{
    margin-top: 10px;
}

ul#bracketNav
{
    margin-top: -35px;
}














.leaderboard table tr th
{
    border-top: none;
    border-bottom: none;
}










#groupsNav a
{
    height: 31px;
    line-height: 33px;
    margin-top: 1px;
}







.leaderboard table tr th.wins,
.leaderboard table tr td.wins,
.leaderboard table tr th.draws,
.leaderboard table tr td.draws,
.leaderboard table tr th.losses,
.leaderboard table tr td.losses,
.leaderboard table tr th.points,
.leaderboard table tr td.points
{
    min-width: 20px;
}











/***************************
 * Iron Squid TABLE Fixes
 ***************************/

.tools .toolsTable
{
    border-collapse: collapse;
}
.tools .toolsTable tr th,
.tools .toolsTable tr td
{
    border: 1px solid #FFFFFF;
    border-radius: 5px;
}

.group .leaderboard table tr th,
.group .leaderboard table tr td
{
    background: none;
    color: #FFFFFF;
}

    .group .leaderboard table tr td.player
    {
        color: #BCA36B;
    }
    
        .group .leaderboard table tr:hover td.player,
        .group .leaderboard table tr.hover td.player
        {
            color: #FFFFFF;
        }

.group .leaderboard table
{
    background: url('http://www.ironsquid.tv/templates/ironsquidtv/img/background.jpg');
    border-radius: 5px;
}




/***************************
 * Iron Squid TOURNAMENT POSITION Fixes
 ***************************/

#tourneyContent
{
    margin-top: -20px;
}




/***************************
 * Iron Squid WIDTH Fixes
 ***************************/

/* 980 */
#tourneyContent .w960
{
    width: 980px;
    padding-left: 20px;
}

/* 940 margin */
#tourneyTitleBar,
#tourneyBannerContainer,
#socialButtons
{
    width: 940px;
    margin-left: 20px;
}

/* 940 no margin */
#toolsContainer,
#groupsNav,
.group h2,
h2.contentTitle,
#tourneyStreams,
#participantsTable
{
    width: 940px;
}

/* 930 */
#tourneyBanner
{
    width: 930px;
}

/* 920 */
#participantsTable table
{
    width: 900px;
    margin-left: 10px;
}

/* 440 */
.tools .toolsTable,
.tools #details
{
    width: 440px;
}

/* 293 */
.group .leaderboard
{
    width: 293px;
}

/* 273 */
.group .leaderboard table
{
    width: 273px;
}

/* margin right */
.group .matches
{
    margin-right: 20px;
}
